# Package Information for pkg-config

prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: SQLite
Description: SQL database engine
Version: 3.53.2
Libs: -Wl,-R${libdir} -L${libdir} -lsqlite3
Libs.private: -lm   -lpthread 
Cflags: -I${includedir}
